/* You can add global styles to this file, and also import other style files */

:root {
	--primary: #369c38;
	--secondary: #132a13;
	--padding: 15px;
	--gray: #405040;
	--light-gray: #dedede;
}

* {
	font-family: "Roboto", sans-serif;
}

.container {
	max-width: 400px;
	padding: 30px;
	margin: 0 auto;
}
